Don't require users of credentials.h to have krb5.h and gssapi.h
[samba.git] / packaging /
drwxr-xr-x   ..
drwxr-xr-x - debian